PETSc version 3.15.5
Fix/Edit manual page

# DMGetDMTSWrite

get write access to private DMTS context from a DM

### Synopsis

    #include "petscts.h"
    PetscErrorCode DMGetDMTSWrite(DM dm,DMTS *tsdm)

Not Collective

### Input Argument

| dm | - DM to be used with TS

### Output Argument

| tsdm | - private DMTS context

### See Also

DMGetDMTS()

### Level

developer

### Location

src/ts/utils/dmts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages